Subject: [manet] Opnet error message ...

From: "Liaw, Yong Shyang - LIAYS001" <[email-masked]>
Date: Fri, 4 Mar 2005 11:14:35 +1030

Hi,

I am using Opnet version 8.0 to run some simulations (with some
modifications) with DSR (which is a model contributed by public). It was
running OK with static network topology (100 nodes).  But when I
simulate the dynamic topology with mobile nodes, after about 1 hour
(i.e. 30 seconds of simulated times), the simulation is terminated with
a message "Simulation terminated without final communication", and there
is no other error message!!  

Does anyone know what this message is about? I really appreciate your
help. Thank you.

_______________________________________________
manet mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/manet